Subject: Re: PATCH: cygutils/cygstart - wait till task terminates (i.e. run in foreground)
From: Barry Kelly <[email-masked]>
To: Michael Schaap <[email-masked]>
Cc: [email-masked]
Date: Thu, 28 Aug 2008 14:30:42 +0100
List-Id: <cygwin.cygwin.com>

Michael Schaap wrote:

> On 11-Aug-2008 18:26, Barry Kelly wrote:
> > I find cygstart useful generally, but ShellExecute/Ex has more options
> > than cygstart exposes.

> > I've attached the patch for review. Is there any other place I should be
> > posting to submit this patch?
> >
> >   
> This is the right place, as far as I'm concerned.
> 
> This seems useful and the patch looks good at first glance, but I'll 
> have a better look at it, probably this weekend.

Did you get a chance to look at it? Is there anything further I can do
to help?

-- Barry

-- 
http://barrkel.blogspot.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/